Subject: git clone downloads objects that are in GIT_OBJECT_DIRECTORY

From: Benjamin LaHaise <[email-masked]>
Date: Sun, 5 Mar 2006 20:08:25 -0500

Hi folks,

Doing a fresh git clone git://some.git.url/ foo seems to download the 
entire remote repository even if all the objects are already stored in 
GIT_OBJECT_DIRECTORY=/home/bcrl/.git/object .  Is this a known bug?  
At 100MB for a kernel, this takes a *long* time.

		-ben (who needed to free up disk space)
-- 
"Time is of no importance, Mr. President, only life is important."
Don't Email: <[email-masked]>.